﻿#search-results {
    margin-left: 30px;
    position: relative;
    left: 320px;
    top: -130px;
}

#search-results ul {
    list-style: none;
}

#search-results img {
    margin-right: 15px;
}

#search-header {
    background-color: #a2cd3b;
    color: white;
    padding-bottom: 50px;
    padding-top: 10px;
    position: relative;
}

#search-header h1 {
    position: relative;
    left: 350px;
}

#search-results h2 {
    margin-bottom: 10px;
}

#recommended-results {
    margin-bottom: 30px;
}

#search-text {
    position: relative;
    left: 350px;
    width: 500px;
    top: 15px;
    padding: 5px;
    margin-bottom: 200px;
}

#search {
    position: relative;
    top: 16px;
    left: 350px;
    font-size: 1.3em;
}

#search-results a {
    font-weight: bold;
}

#courses {
    position: relative;
    top: 15px;
}

#products-services {
    position: relative;
    top: 60px;
}

#productsservices-paging {
    position: relative;
    top: 70px;
}

#course-paging {
    position: relative;
    top: 20px;
}
